%***Zobrazeni mezitřídního rozptylu***
figure('Color',[0.8 0.8 0.8],...     %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Graf mezitřídního roztylu jasové funkce v závislosti na počáteční hodnotě prahu',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
%postupne zobrazím všchny grafy mezitřídního rozptylu
for ix=1:nastaveni.sektory.x
    for iy=1:nastaveni.sektory.y
        a(1:255) = vektourek(ix,iy,:);
        subplot(nastaveni.sektory.x,nastaveni.sektory.y,iy+nastaveni.sektory.x*(ix-1));
          
        plot(a,'r');
  
 
    end
end
